package com.lukouguoji.gnc.page.assemble.list

import android.view.View
import com.lukouguoji.gnc.databinding.ItemGncAssembleItemMoreBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GncWarehouse
import com.lukouguoji.module_base.bean.WaybillBean

class GncAssembleListMoreViewHolder(view: View) :
    BaseViewHolder<WaybillBean, ItemGncAssembleItemMoreBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)

        binding.tvIndex.text = (position + 1).toString()
    }

}